/* CSS Document */

/* Body and Universal Reset */

* {
    margin  : 0;
    padding : 0;
}

html {
    background : #303030;
    min-height : 100%;
}

body {
    background : url(/images/backgrounds/bg2.jpg) top center repeat #fff;
    height     : auto;
}

#container {
}

#popupWindowCaller {
    display : none;
}

.clear {
    clear  : both;
    height : 0px;
}

img {
    border : none;
}

::selection {
    background : #393e42;
    color      : #FFF;
}

::-moz-selection {
    background : #393E42;
    color      : #FFF;
}

/* Defaults */

.inner {
    padding : 10px;
}

.rounded {
    -moz-border-radius    : 4px;
    -webkit-border-radius : 4px;
    -o-border-radius      : 4px;
    -ms-border-radius     : 4px;
    border-radius         : 4px;
}

.transition {
    -moz-transition    : all linear 0.2s;
    -webkit-transition : all linear 0.2s;
    -o-transition      : all linear 0.2s;
    transition         : all linear 0.2s;
}

#content ul.noContent li:before, #content .noContent ul li:before, #content .flexslider ul li:before {
    content : '';
}

#content ul.noContent li, #content .noContent ul li, #content .flexslider ul li {
    text-indent : 0;
    margin-left : 0;
}

/* Typography */


/*

font-family:'Museo W01 300 Italic';
font-family:'Museo W01 300';

font-family:'Felt Tip Roman W01 Reg';

*/

/* Header */

.header_fill {
    height   : 66px;
    position : relative;
    float    : left;
    width    : 100%;
    display  : none;
}

#header {
	border-top: 5px solid #7fc64c;
    display          : block;
    width            : 100%;
   /* float            : left;*/
}

#header .container_24 {
	background: #fff;
	}

#header a.logo {
    margin      : 15px 0px 15px 0px;
    padding     : 0px;
    text-indent : -9999px;
    height      : 99px;
    width       : 505px;
    display     : block;
	float: left;
    position    : relative;
    background  : url(images/logos/logo.png) top left no-repeat;
}

.headerContact {
	float: right;
	font-size: 20px;
	line-height: 32px;
	color: #9b6116;
	text-align: right;
	margin-top: 35px;
	padding-right: 15px;
	}

.headerContact span {
	font-size: 30px;
	display: block;
	}

.headerSupportLogo {
	width: 176px;
	float: left;
	margin: 22px 0 0 60px;
	}

/* Main Navigation */

#mainNav {
    height           : 34px;
    background-color : #fff;
	border-bottom: 9px solid #f8bc4e;
}

#mainNav li {
    list-style : none;
    float      : left;
    position   : relative;
}

#mainNav > li {
    margin : 0 0 0 0px;
}

#mainNav > li.first {
    margin-left : 0;
}

#mainNav li a {
    padding    : 7px 9px;
    background : #FFF;
    color      : #000;
    display    : block;
}

#mainNav > li > a {
	font-size: 18px;
	color: #9b6116;
	}

#mainNav > li > a {
    height : 20px;
}

#mainNav li a:hover, #mainNav li a:active, #mainNav li.current > a {
    background : #fff;
    color      : #f8bc4e;
}

#mainNav li a:active {
}

#mainNav ul {
    position : absolute;
    width    : 160px; /* left offset of submenus need to match (see below) */
    top      : -999px;
	border-bottom: 4px solid #ffd992;
}

#mainNav ul li {
    width : 100%;
}

#mainNav li:hover {
    visibility : inherit; /* fixes IE7 'sticky bug' */
}

#mainNav li:hover ul, #mainNav li.sfHover ul {
    left    : 0;
	top: 34px; /* match top ul list item height */
    z-index : 99;
}

#mainNav li:hover li ul, #mainNav li.sfHover li ul {
    top : -999em;
}

#mainNav li li:hover ul, #mainNav li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav li li:hover li ul, #mainNav li li.sfHover li ul {
    top : -999em;
}

#mainNav li li li:hover ul, #mainNav li li li.sfHover ul {
    left : 160px; /* match ul width */
    top  : 0;
}

#mainNav ul li a {
    margin : 0;
	background: #f8bc4e;
	color: #fff;
	}

#mainNav ul li a:hover {
	background: #ffd992;
	color: #2c2c2c;
	}

/* ================================= */
/* Mobile Navigation */
/* ================================= */

#mobile_nav {
    position : absolute;
    top      : 0;
    z-index  : 99999;
    left     : 0;
    width    : 100%;
    float    : left;
    margin   : 0;
    padding  : 0;
	border-bottom: 1px solid #7fc64c;
}

#homePage #mobile_nav {
	border-bottom: none;
	}

#mobile_nav #mobile_nav_launch {
    height: 60px !important;
    width: 67px !important;
    line-height: 21px;
    position: relative;
    top: 0;
    right: 4.1666%;
    border-radius: 0;
    background: url(images/icons/nav.png) 45% center no-repeat;
    background-size: 60% 60%;
    text-indent: -9999px;
    float: right;
    cursor: pointer;
}

#mobile_nav #mobile_nav_launch.active_mobile_launch {
	background: url(images/icons/nav-over.png) 45% center no-repeat #7fc64c;
	background-size: 60% 60%;

}

#mobile_nav .mobile_Nav_wrap {
    background : #7fc64c;
    position   : absolute;
    width      : 100%;
    float      : left;
    display    : block;
    top        : 60px;
    left       : 0;
    box-shadow : 0px 3px 5px rgba(0, 0, 0, 0.4);
}

#mobile_nav ul {
    background : #7fc64c;
    float      : none;
    position   : relative;
    top        : 0;
    left       : 0;
    width      : 100%;
    list-style : none;
    display    : none;
    margin     : 0 auto !important;
    padding    : 0 !important;
    border-top : 5px solid #7fc64c;
    border-bottom : 5px solid #7fc64c;
}

#mobile_nav ul.active {
    display : block;
}

#mobile_nav ul li {
    width   : 100%;
    display : block;
}

#mobile_nav ul li a {
    background    : #7fc64c;
    color         : #fff;
    font-size     : 16px;
    display       : block;
    float         : left;
    width         : 95%;
    font-weight   : bold;
    border-bottom : 1px solid #7fc64c;
    padding       : 8px 0 8px 5%;
}

#mobile_nav ul li a:hover, #mobile_nav ul li a:active {
    color       : #fff;
    background  : #60a92b;
}

#mobile_nav ul li.child a {
    font-weight  : normal;
    padding-left : 10%;
    width        : 90%;
    font-size    : 12px;
}

#mobile_nav ul li.child2 a {
    padding-left : 15%;
    width        : 85%;
}

#mobile_nav ul li.child2 a {
    padding-left : 20%;
    width        : 80%;
}


/* Sidebar */

#sidebar {
	padding-top: 20px;
}

#sidebar a {
	text-decoration: underline;
	}

#sidebar a:hover {
	text-decoration: none;
	}

#subNav a {
	text-decoration: none;
	}

#content #subNav {
	margin: 0px 0 20px;
	}

#content #subNav li  {
	text-indent: -20px;
	margin-left: 15px;
	padding-left: 20px;
	}

#content #subNav li.down a, #content #subNav li.down:before {
	color: #000;
	}

#content #subNav li:before {
	color: #9b6116;
	}

#content #subNav li a:hover, #content #subNav li:hover:before {
	color: #000;
	}

#content #subNav .subNavHeading, .subNavHeading {
	margin-left: 0px;
	background: url(/images/backgrounds/subnav-bg.png) top right no-repeat #9b6116;
	color: #fff;
	font-size: 26px;
	line-height: 30px;
	padding-left: 10px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 55px;
	text-indent: 0px;
	}

#content #sidebar .subNavHeading.noPic {
	color: #9b6116;
	background: none;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	}

#content #subNav .subNavHeading a {
	color: #fff;
	}

#content #subNav .subNavHeading a:hover {
	color: #f8bc4e;
	}

#content #subNav .subNavHeading:before {
	content: none;
	}

.sidebarHolder {
	padding-bottom: 20px;
	}

.sidebarHolder .textPadding {
	padding: 10px;
	display: block;
	}

.sidebarHolder h3 {
	font-size: 22px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #fff;
	padding-left: 10px;
	margin-bottom: 0px;
	}

.sideEnrol h3 {
	background: url(/images/backgrounds/enrol-bg.png) top right no-repeat #7fc64c;
	}

.sideNews h3 {
	background: url(/images/backgrounds/news-bg.png) top right no-repeat #63bfe6;
	}

.sideGallery h3 {
	background: url(/images/backgrounds/gallery-bg.png) top right no-repeat #fbb027;
	}

#sidebar .blogDateHome {
	line-height: 16px;
	padding: 10px
	}

#sidebar .blogDateHome .newsDate {
	font-size: 22px;
	}

#sidebar .blogDateHome span {
	font-size: 12px;
	}

.search {
	width: 100%;
	}

.search input, .search select {
	margin-bottom: 10px;
	}

/* Content */

#content {

    width          : 100%;
    display        : block;
}

#content .container_24 {
	background: #fff;
	}

#copy {
	padding-top: 20px;
	}

#homePage #copy {
	padding-top: 15px;
	}

#copy p, #copy table, #copy ul, #copy ol {
    margin : 0 0 18px 0;
}

#copy ul, #copy ol {
    margin-left : 18px;
}

.paddingLeft {
	padding-left: 10px;
	}

.paddingRight {
	padding-right: 10px;
	}

/* Home */

#content ul#homeNav {
    margin        : 0 0 15px;
}

#content #homeNav li {
    margin      : 0;
    padding     : 1px 0;
    text-align  : center;
    text-indent : 0;
    margin-left : 0 !important;
}

#content #homeNav li:before {
    content : '' !important;
}

#homeNav a {
    display          : block;
	font-size: 16px;
    background       : #7fc64c;
    padding          : 13px 15px;
    text-decoration  : none;
    margin           : 0;
    color            : #fff;
    text-align       : center;
    text-transform   : uppercase;
    text-shadow      : -1px -1px 0px rgba(0, 0, 0, 0.2);
}

#homeNav a:active, #homeNav a:focus, #homeNav a:hover {
    box-shadow : inset -2px -2px 5px rgba(255, 255, 255, 0.08), inset 2px 2px 5px rgba(0, 0, 0, 0.5) !important;
    outline    : none !important;
}

#homeNav li:first-child a {

}

#homeNav li:last-child a {

}

.homeEnrol, .homeNews, .homeGallery {
	margin-bottom: 20px;
	}

.homeEnrol h3, .homeNews h3, .homeGallery h3 {
	color: #fff;
	padding: 10px 15px;
	margin: 0px;
	}

.homeEnrol h3 {
	background: url(/images/backgrounds/enrol-bg.png) top right no-repeat #7fc64c;
	}

.homeEnrol .button {
	text-align: center;
	display: block;
	}

.homeNews h3 {
	background: url(/images/backgrounds/news-bg.png) top right no-repeat #63bfe6;
	}

.homeGallery h3 {
	background: url(/images/backgrounds/gallery-bg.png) top right no-repeat #fbb027;
	}

.homeWrapper {
	padding: 15px 10px 0 10px;
	}

.blogDateHome {
	float: left;
	margin: 0 10px 10px 0;
	background: #b1dff2;
	padding: 15px;
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
	line-height: 24px;
	}

p.homeNewsPara {
	margin-bottom: 10px !important;
	}

.newsLinkHome {
	margin-bottom: 5px;
	display: block;
	}

.newsLinkHome a {
	font-weight: bold;
	}

.blogDateHome .newsDate {
	font-size: 36px;
	}

/* HOME BANNER */

#homeBanner {
	border-bottom: 16px solid #9b6116 ;
	position: relative;
	height: 324px;
	overflow: hidden;
	margin-bottom: 15px;
	}

#homeBanner h1 {
	float: left;
	margin-bottom: 20px;
	}

#homeBanner h1 span {
	background: rgba(255,255,255,0.8);
	padding: 5px 10px;
	display: inline;
	line-height: 57px;
	}

#homeBanner .slides .button {
	float: left;
	}

.bannerContent {
	position: absolute;
	top: 40px;
	left: 0px;
	}

.bannerTitle {
	background: #7fc64c;
	color: #fff;
	font-size: 38px;
	line-height: 44px;
	padding: 20px 30px;
	float: left;
	margin-bottom: 20px;
	}

.banner_button {
	background: #9b6116;
	color: #fff !important;
	font-size: 34px;
	line-height: 38px;
	padding: 15px 30px;
	float: left;
	text-decoration: none !important;
	}

.banner_button:hover {
	background: #724409;
	}

#content #homeBanner ul {
	margin: 0px;
	}

#content #homeBanner .slides li {
	padding: 0px;
	position: relative;
	}

#content #homeBanner .slides li img {
	float: left;
	}

#content #homeBanner .flex-control-paging {
	position: absolute;
	bottom: 10px;
	right: 10px;
	list-style: none;
	margin: 0px;
	}

#content #homeBanner .flex-control-paging li {
	float: left;
	margin: 0 5px 0 10px;
	}

#content #homeBanner .flex-control-paging li a {
	width: 16px;
	height: 16px;
	display: block;
	background: #fff;
	text-indent: -9999px;
	}

#content #homeBanner .flex-control-paging li a:hover, #content #homeBanner .flex-control-paging li a.flex-active {
	background: #7fc64c;
	cursor: pointer;
	}

/* GALLERY */

#content #galleryCatList {
	margin: 0px;
	}

#content #galleryCatList li {
	text-indent: 0px;
	margin: 0 4% 4% 0;
	padding: 0px;
	float: left;
	width: 22%;
	}

#content #galleryCatList li.end {
	margin-right: 0px;
	}

#content #galleryCatList li:before {
	content: none;
	}

#content #galleryCatList li a {
	float: left;
	border: 4px solid #f8bc4e;
	background: #f8bc4e;
	color: #fff;
	width: 100%;
	}

#content #galleryCatList li a img {
	float: left;
	}

.galleryTitle {
	float: left;
	display: block;
	font-size: 14px;
	margin: 5px 0;
	padding-left: 5px;
	}

#content #galleryCatList li:hover a {
	border: 4px solid #9b6116;
	background: #9b6116;
	}

/* HOME BANNER */

.homeGallery a, .sideGallery a {
	float: left;
	border: 4px solid #f8bc4e;
	width: 42%;
	margin: 0 5% 5% 0;
	}

.homeGallery a:hover, .sideGallery a:hover {
	border-color: #9b6116;
	}

.homeGallery a.end, .sideGallery a.end {
	margin-right: 0;
	}

/* Blog */

.displaying {
    text-align : center;
}

.nextprevnav {
    display    : block;
    text-align : center;
    margin     : 18px 0 0 0;
}

.nextprevnav {
	text-align : center;
	margin     : 20px 0;
	}

.nextprevnav span, .nextprevnav a {
	border-top:1px solid #f8bc4e;
	border-bottom:1px solid #f8bc4e;
	padding: 7px 10px;
	background: #fdd385;
	margin: 0 -2px;
	display: inline;
	}

.nextBtn {
	border-right:1px solid #f8bc4e;
	}

.prevBtn {
	border-left:1px solid #f8bc4e;
	}

.nextprevnav a {
	color: #9b6116 !important;
	text-decoration: none !important;
	}

.nextprevnav a:hover {
	color: #333 !important;
	}

.nextprevdisabled, .nextprevcurrentpage {
	border-color:#f8bc4e !important;
	color:#ccc !important;
	background: #f5f5f5 !important;
	}

.blogListingThumb {
    float        : left;
    width        : 17%;
    margin-right : 4%;
    text-align   : center;
}

.blogListingThumb a {
	float: left;
	border: 4px solid #f8bc4e;
	}

.blogListingContainerWImage {
    float : left;
    width : 79%;
}

#content .blogListingContainer p {
    margin : 0 0 10px 0;
}

.blogDate {
    color : #ccc;
}

.blogAddThisTop {
    float : right;
    width : 124px;
}

/* Events */

.blogDateHome .newsDate {
	font-size: 36px;
	line-height: 28px;
	}

#eventsPage .currentEventsContainer .blogDateHome {
	width: 15%;
	margin-right: 2%;
	padding: 15px 0;
	}

.homeEventsContent {
	float: left;
	width: 195px;
	}

.eventsHolder {
	float: left;
	width: 83%;
	}

.currentEventsContainer h3, .pastListingContainer h3 {
	margin-bottom: 5px;
	}

.currentEventsContainer p, .pastListingContainer p {
	margin-bottom: 10px !important;
	}

.currentEventsContainer {
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
	}

.pastListingContainer {
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
	}

.pastEventsSide > div {
	border-left: solid 1px #eee;
	}

/* CONTACT */

#contactPage .invisibleTable {
	margin-top: 0px;
	}

.contactMap {
	float: right;
	}

.contactMap iframe {
	width: 100%;
	}

/* Footer */

#footer {
    clear            : both;
	font-size: 17px;
    background-color : #303030;
    display          : block;
    width            : 100%;
    float            : left;
	color: #fff;
	font-family:'Felt Tip Roman W01 Reg';
	padding: 20px 0;
}

#footer a {
	color: #fff;
	}

#footer a:hover {
	color: #fbb027;
	}

.footerNav {
    margin-bottom : 10px;
}

#footer li {
    display    : inline;
    list-style : none;
    margin     : 0 12px 0 0;
}

.byLine {
    white-space : nowrap;
}

.byLine span {
    position : relative;
    display  : inline-block;
    top      : -6px;
    margin   : 0 3px 0;
}

.footerSocial {
	text-align: center;
	}

.footerSocial a {
	margin: 0 5px;
	}

.footerDetails {
	text-align: right;
	}

/* Sitemap */
#content ul.sitemap {
    list-style : none;
    margin     : 0px;
    padding    : 0px;
}

ul.sitemap li a {
    padding : 5px 0px 3px;
    display : block;
}

ul.sitemap a:hover {
    color : #000;
}

ul.sitemap li.sitemapHeading > a {
    font-size     : 16px;
    padding       : 10px 5px;
    margin        : 0px 0px 0px;
    border-bottom : 1px solid #dddddd;
    font-weight   : bold;
    display       : block;
}

ul.sitemap li.sitemapHeading > a:hover {
    background    : #eee;
    border-bottom : 1px solid #aaa;
}

.byLine {
    white-space : nowrap;
}

.byLine span {
    position : relative;
    display  : inline-block;
    top      : -5px;
    margin   : 0 3px 0;
}

/* STAFF */

.staffContainer.breaker {
	border-top: 1px dotted #ccc;
	padding-top: 20px;
	}

.staffImages {
	float: left;
	border: 4px solid #f8bc4e;
	margin: 0 10px 10px 0;
	width: 150px;
	}

/* Breadcrumbs */

#breadcrumbs {
    display : block;
    width   : 100%;
}

#content #breadcrumbs ul {
    list-style : none;
    margin     : 15px 0;
    display    : block;
    position   : relative;
    float      : left;
    width      : 95%;
}

#content #breadcrumbs ul li {
    display : inline;
    padding : 0 5px 0 0;
}

#content #breadcrumbs ul li a {
    padding        : 0 5px 0 0;
    color          : #888;
    font-size      : 12px;
    text-transform : uppercase;
}

#content #breadcrumbs ul li a:hover {
    color : #000;
}

#content span.breadcrumbDivider {
    color       : #888;
    padding     : 0;
    display     : inline-block;
    font-size   : 18px;
    line-height : 12px;
}

#content #breadcrumbs ul li a.currentBreadcrumb {
    color          : #000;
    text-transform : none;
}

/* Online Enquiry Form */

.required_fields_heading {
    font-size : 11px;
}

.form_required i, .required_fields_heading i {
    color : #ff0000;
}

.form_label, .form_required, .form_field {
    margin : 6px 0;
}

.form_label {
    width   : 20%;
    padding : 7px 0 0 0;
    clear   : both;
}

.form_required {
    width   : 5%;
    padding : 10px 0 0 0;
}

.form_field {
    width      : 75%;
    min-height : 30px;
}

	.float_right { float: right !important; }
	.float_left { float: left !important; }

	.text_align_center { text-align: center !important; }
    .text_align_right { text-align: right !important; }
    .text_align_left { text-align: left !important; }


input, textarea, select {
    font-family : Arial, Helvetica, sans-serif;
    font-size   : 12px;
    outline     : none;
}

input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="password"], textarea, select {
    width                 : 100%;
    -webkit-border-radius : 3px;
    -moz-border-radius    : 3px;
    border-radius         : 3px;
    padding               : 6px;
    border                : 1px solid #BABABA;
    -webkit-box-shadow    : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-box-shadow       : rgba(255, 255, 255, 0) 0 0 4px;
    box-shadow            : rgba(255, 255, 255, 0) 0 0 4px;
    -moz-transition       : box-shadow linear 0.2s, border linear 0.2s;
    -webkit-transition    : box-shadow linear 0.2s, border linear 0.2s;
    -o-transition         : box-shadow linear 0.2s, border linear 0.2s;
    transition            : box-shadow linear 0.2s, border linear 0.2s;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
    border             : 1px solid #7fc64c !important;
    -webkit-box-shadow : #7fc64c 0 0 4px !important;
    -moz-box-shadow    : #7fc64c 0 0 4px !important;
    box-shadow         : #7fc64c 0 0 4px !important;
}

#content .errorInput {
    background         : url(/images/icons/error.gif) no-repeat right 3px #fff;
    -webkit-box-shadow : #E59595 0 0 4px;
    -moz-box-shadow    : #E59595 0 0 4px;
    box-shadow         : #E59595 0 0 4px;
    border             : 1px solid #CC0000;
}

.imageVerification * {
    vertical-align  : middle;
    margin          : 0 5px 0 0;
    text-decoration : none !important;
}

.imageVerification input {
    width : 25%;
}

.errorText {
    color : #CC0000;
}

input.hintText, .form_note {
    color : #999999;
}

table.invisibleTable tr:hover .mceLayout td {
    border-top : 1px solid #ccc;
}

table.invisibleTable tr .mceLayout td table {
    margin : 10px 0 5px !important;
}

/***** BUTTONS *****/

input[type="submit"], button, .button {
    padding               : 8px 17px !important;
    background-color      : #9b6116;
    background-repeat     : repeat-x;
    filter                : progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffffff', endColorstr = '#ffe6e6e6', GradientType = 0);
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter                : progid:DXImageTransform.Microsoft.gradient(enabled = false);
    display               : inline-block;
	border: none;
    font-size             : 15px;
    line-height           : 20px;
    *line-height          : 20px;
    line-height           : normal !important;
    color                 : #fff !important;
    font-weight           : normal;
    cursor                : pointer;
	border: 1px solid #724409;
    -webkit-box-shadow    : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow       : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow            : inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    width                 : auto !important;
	text-decoration: none !important;
	font-family:'Museo W01 300';
	letter-spacing : 0;
	font-style     : normal;
}

input[type="submit"]:hover, button:hover, .button:hover {
    color               : #fff !important;
    background-color    : #724409;
    *background-color   : #724409;
    color               : #333333;
    text-decoration     : none;
    background-color    : #724409;
    *background-color   : #724409;
    /* Buttons in IE7 don't get borders, so darken on hover */
    background-position : 0 -15px;
    -webkit-transition  : background-position 0.1s linear;
    -moz-transition     : background-position 0.1s linear;
    -o-transition       : background-position 0.1s linear;
    transition          : background-position 0.1s linear;
}

input[type="submit"]:active, button:active, .button:active {
    background-color   : #4d2e07;
    background-color   : #4d2e07   \9;
    background-image   : none;
    outline            : 0;
    -webkit-box-shadow : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow    : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow         : inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

input[type="submit"].sml_button, .button.sml_button {
	padding               : 5px 12px !important;
	font-size: 12px !important;
	}

/***** Error / Info / Caution Boxes *****/

.error_box, .info_box {
    margin       : 0 0 15px 0;
    padding      : 15px;
    border-width : 3px;
    border-style : solid;
    color        : #555555;
}

.error_box {
    border-color     : #C30000;
    background-color : #FFF2ED;
    color            : #C30000;
}

.info_box {
    border-color     : #D5F296;
    background-color : #F2FCDC;
}

#content .error_box ul {
    margin-bottom : 0;
}

.info_box i {
    margin : 0 8px 0 0;
}

/* Message Boxes */

.msg_box {
    position     : relative;
    margin       : 20px 0;
    padding      : 10px 10px 10px 45px;
    width        : 640px;
    width        : 94.2%;
    border-width : 2px;
    border-style : solid;
    /* border-radius: 5px; */
    color        : #555555;
}

.msg_box.info {
    background   : #E1F2F7 url('/images/icons/information.png') no-repeat 15px 11px;
    border-color : #C5E4ED;
}

.msg_box.success {
    background   : #F2FCDC url('/images/icons/accept.png') no-repeat 15px 11px;
    border-color : #D5F296;
}

.msg_box.caution {
    background   : #FFFCD9 url('/images/icons/error.png') no-repeat 15px 11px;
    border-color : #F5F0AE;
}

.msg_box.error {
    background   : #FFF2ED url('/images/icons/exclamation.png') no-repeat 15px 11px;
    border-color : #F5C2AE;
}

.msg_box a.close {
    position : absolute;
    top      : 3px;
    right    : 0px;
    padding  : 5px 10px;
}

/***** Icons *****/

.small-icon {
    font-size : 14px;
}

.medium-icon {
    font-size      : 22px;
    vertical-align : middle;
}

.large-icon {
    font-size      : 35px;
    vertical-align : middle;
}

/* Classes Reserved for the TinyMCE Editor  */

.editor {
    width : 100%;
}

.mini_editor { }

#content .mceEditor table {
    margin : 0;
}
